/*444102839*/
/* begin i_sitegroup_metnet_ag-std_new.css */

BODY {
	font-family:sans-serif;
}

IMG {
	border:0;
}

#bo {
	position:absolute;
	left:0;
	top:0;
	width:790px;
}

#ft {
	border-top-style:solid;
	border-top-width:1px;
}

#mn {
	position:absolute;
	left:0;
	top:82px;
	border-left-style:solid;
	border-left-width:170px;
	padding:0 10px 0 10px;
}

#ln {
	position:absolute;
	left:0;
	top:82px;
	padding-top:25px;
	width:170px;
	text-align:center;
}

#gu {
	position:absolute;
	left:800px;
	top:20px;
}

#g1 {
	float:left;
	width:735px;
	height:55px;
}

#g2 {
	float:left;
	width:55px;
	height:55px;
	font-size:11px;
	text-align:right;
}

#g3 {
	float:left;
	border-bottom-width:1px;
	border-bottom-style:solid;
	width:735px;
	height:27px;
	font-weight:700;
	font-size:16px;
	text-indent:175px;
	line-height:1.5em;
}

#g4 {
	float:left;
	border-bottom-width:1px;
	border-bottom-style:solid;
	width:55px;
	height:27px;
}

#g5 {
	width:790px;
	height:55px;
}

#g6 {
	width:790px;
	height:27px;
}

#g4 img {
	width:50px;
	height:22px;
	margin-top:2px;
}

#g1 img {
	width:625px;
	height:55px;
}

#g2 P {
	margin-top:7px;
	font-size:1em;
}

#g2 A {
	display:block
}

#g2 A:link,#g2 A:visited {
	text-decoration:none;
}

#g2 A:hover {
	text-decoration:underline;
}

DIV.navLnks A {
	padding-right:4px;
	padding-left:4px;
	border-right-width:1px;
	border-right-style:solid;
}

DIV.navLnks {
	font-size:.75em;
	margin-top:2px;
	padding-left:4px;
	border-left-width:1px;
	border-left-style:solid;
}

P,P.int,.std {
	font-size:.8em;
}

P.ftr {
	font-size:.7em;
}

.nav {
	font-size:.75em;
}

TABLE.nav A {
	display:block;
	font-size:1em;
}

TD.relLnks A {
	display:block;
	font-size:.75em;
}

/* end i_sitegroup_metnet_ag-std_new.css */

/* begin i_sitecolor_metnet_ag-std_new.css */

BODY {
	background:#FFF;
}

#ft {
	background-color:#FFF;
}

#mn {
	border-left-color:#96C;
}

#ln {
	background:#96C;
}

#g2 {
	color:#639;
}

#g3 {
	color:#FFF;
	border-bottom-color:#000;
	background:#639;
}

#g4 {
	background:#639;
	border-bottom-color:#000;
}

#g2 A:link,#g2 A:visited {
	color:#639;
}

#g2 A:hover {
	color:#CCC;
}

#mn A:link {
	color:#639;
}

#mn A:visited {
	color:#666;
}

/* end i_sitecolor_metnet_ag-std_new.css */


/* begin i_elem_ln_btns_struct.css */

DIV.btns {
	width:100%;
	margin:0 0 20px 0;
}

DIV.btns DIV {
	line-height:1.8em;
	text-align:right;
	padding-right:12px;
	font-size:16px;
	border-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-bottom-width:1px;
	border-right-width:0;
	margin-left:20px;
	margin-bottom:3px;
}

DIV.btns A {
	font-family:Arial,sans-serif;
	font-weight:700;
	text-decoration:none;
	display:block;
}

/* end i_elem_ln_btns_struct.css */


/* begin i_elem_ln_btns_color_ag.css */

DIV.btns DIV {
	border-top-color:#FFF;
	border-left-color:#FFF;
	border-bottom-color:#333;
}

DIV.btns DIV.b1 {
	background:#FFF;
	border-top-color:#000;
	border-left-color:#000;
	border-bottom-color:#96C;
	border-right-color:#FFF;
}

DIV.btns DIV.b1 A:link, DIV.btns DIV.b1 A:visited {
	color:#666 !important;
}

DIV.btns DIV A:link, DIV.btns DIV A:visited {
	color:#FFF;
}

DIV.btns A:hover {
	color:#E9E9E9;
}

/* end i_elem_ln_btns_color_ag.css */


/* begin default,styles.css */

H1 {
	font-size:2em;
	line-height:1em;
	color:#639;
}

P.int:first-letter {
	font-size:1.3em;
	font-weight:bold;
}

DL {
	font-size:.8em;
}

DT {
	margin-top:20px;
	font-weight:bold;
}

/* end default,styles.css */
